.navbar-default {
	 background: url('http://217.61.97.230/templates/default/img/gradiente.png'); /* CAMBIAME CADA VEZ QUE ME MUEVAS DE CARPETA */
   	 background-size: 100%;
	 text-transform: Uppercase;
     font-weight: bold;
	
	 font-size: 12pt;
	 text-shadow: 2px 2px rgba(0, 0, 0, 0.6);
}

.navbar-brand {
	padding: 0;
}



.jumbotron {
	color: #FFF;
	background: url('http://217.61.97.230/templates/default/img/jumbotron.png'); /* CAMBIAME CADA VEZ QUE ME MUEVAS DE CARPETA */
	background-size: 100%;
}

.title {
	text-align: center;
}


textarea {
	resize: none;
	overflow: auto;
	min-height: 120px;
}


.kurse {
	width:430px;
	height:405px;
	background: url("http://217.61.97.230/templates/default/img/secure.png") no-repeat;
	background-size: 100%;

	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
} 

#error {
	display: none;
}

.rank {
	padding: 10px 25px;
	border-radius: 20px;
	border: 1px solid;
	margin-bottom: 4px;
	margin-top: 1px;
	display: inline-block;
	font-weight: bold;

}

.ghost-button {
	height: 220px;
	width: 300px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4285;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
  }